Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for apr

CVE ID CPE Affected version(s)
CVE-2009-2412 2009-08-06T15:30Z 2021-06-06T11:15Z
vendor
apache
product
portable_runtime
0.9.1 0.9.2-dev 0.9.2 0.9.3-dev 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7-dev 0.9.7 0.9.8 0.9.9 0.9.16-dev 1.3.0 1.3.1 1.3.2 1.3.3 1.3.4-dev 1.3.4 1.3.5 1.3.6-dev 1.3.6 1.3.7 1.3.8
CVE-2011-0419 2011-05-16T17:55Z 2021-06-06T11:15Z
vendor
apache
product
portable_runtime
0.9.1 0.9.2-dev 0.9.2 0.9.3-dev 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7-dev 0.9.7 0.9.8 0.9.9 0.9.16-dev 1.3.0 1.3.1 1.3.2 1.3.3 1.3.4-dev 1.3.4 1.3.5 1.3.6-dev 1.3.6 1.3.7 1.3.8 1.3.9 1.3.10 1.3.11 1.3.12 1.3.13 1.4.0 1.4.1 (-∞, 1.4.2]
CVE-2012-0840 2012-02-10T19:55Z 2017-12-05T02:29Z
vendor
apache
product
portable_runtime
0.9.1 0.9.2-dev 0.9.2 0.9.3-dev 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7-dev 0.9.7 0.9.8 0.9.9 0.9.16-dev 1.3.0 1.3.1 1.3.2 1.3.3 1.3.4-dev 1.3.4 1.3.5 1.3.6-dev 1.3.6 1.3.7 1.3.8 1.3.9 1.3.10 1.3.11 1.3.12 1.3.13 1.4.0 1.4.1 1.4.2 1.4.3 1.4.4 (-∞, 1.4.5]
CVE-2017-12613 2017-10-24T01:29Z 2022-04-18T18:16Z
vendor
apache
product
portable_runtime
(-∞, 1.7.0)
CVE-2021-35940 2021-08-23T10:15Z 2021-12-29T14:11Z
vendor
apache
product
portable_runtime
1.7.0